#!/bin/bash -e
cd "$(dirname "$0")"/..

(cd test
    sudo docker-compose up -d --build
)
IP="$(
    sudo docker inspect test-app-1 | grep IPAddress | grep -Po '\d+(.\d+){3}'
)"

echo "root@$IP" > test/hosts

ansible-playbook playbook.yaml -i test/hosts
